import { tenantList } from '@/api/tenant';
import { useRequest } from 'vue-hooks-plus';

export function useTenantList() {
  const { data, loading } = useRequest(tenantList);
  return { data, loading };
}
